RubyGems Navigation menu

authem 2.1.0

Authem provides a simple solution for email-based authentication

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.1.0 - March 13, 2016 (10 ko)
  2. 2.0.1 - September 25, 2014 (15 ko)
  3. 2.0.0 - June 09, 2014 (14,5 ko)
  4. 1.5.0 - April 29, 2014 (7 ko)
  5. 1.4.0 - December 31, 2013 (7 ko)
Voir toutes les versions (23)

Dépendances de Runtime (3):

activesupport >= 4.0.4
bcrypt ~> 3.1
railties >= 4.0

Propriétaires:

Auteurs:

  • Paul Elliott, Pavel Pravosud

Total de contrôle SHA 256:

3c837b5d7c4d70fb78afdd579638b22be4ba0587157580d7c7a9d772d132b8ba

Total de téléchargements 185 671

Pour cette version 84 166

License:

MIT

Version de Ruby requise: >= 1.9.3

Liens: